Jump to content

MediaWiki:Common.css

From wikibase
Revision as of 11:59, 17 April 2026 by Design (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

div.content {
padding:10px;
margin-bottom:20px;
}

.yellow {
border: 2px solid yellow;
}

.red {
border: 2px solid red;
}